<template>
  <div class="SdkList">
    <div class="title">免费试用算法</div>

    <div class="list scroll heart">
      <SdkItem
        v-for="(item, index) in freeSdk"
        :key="index"
        :sdk="item"
      ></SdkItem>
    </div>
  </div>
</template>

<script>
import SdkItem from "@/views/trialCenter/components/SdkItem";
export default {
  props: {
    freeSdk: {},
  },
  components: {
    SdkItem,
  },
};
</script>

<style lang="scss" scoped>
.SdkList {
  overflow: hidden;
  padding-bottom: 40px;
  background: url("/images/trialCenter/试用中心.png");
  background-size: cover;

  .title {
    margin-top: 158px;
    margin-bottom: 40px;
    text-align: center;
    font-size: 28px;
  }

  .list {
    max-height: 960px;
    width: 1280px;
    display: flex;
    flex-wrap: wrap;

    .SdkItem {
      margin-right: 22px;
      margin-bottom: 40px;

      &:nth-child(4n) {
        margin-right: 0;
      }
    }
  }
}
</style>